[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Bug#260872: python-gnome: FTBFS on amd64.

Kurt Roeckx <Q@ping.be> writes:

> Package: python-gnome
> Version: 1.4.5-1
> Severity: important
> The package fails to build on amd64 with:
> /bin/sh ../libtool --mode=link gcc  -g -O2   -o _gtkhtmlmodule.la -rpath
> grep: /usr/lib/libdb-4.2.la: No such file or directory
> /bin/sed: can't read /usr/lib/libdb-4.2.la: No such file or directory
> libtool: link: `/usr/lib/libdb-4.2.la' is not a valid libtool archive
> make[4]: *** [_gtkhtmlmodule.la] Error 1
> make[4]: Leaving directory `/usr/src/python-gnome-1.4.5/pygnome'
> Somehow the previous version got build without problems.
> Building the old version now also fails.  And trying the
> same on i386 works.  I don't understand it at all.

Neither do I, but 1.4.5-2.1 seems to have built correctly.  Can we
close this?



Reply to: